/*==================================== Basic structure =================================================*/
*{
	margin: 0px;
	padding: 0px;}
body{
	line-height: 1.6em;
	background-image: url(../../images/bg.png);}
/*==================================== Basic elements =================================================*/
.clear{
	clear: both;}
.org{
	color: #b73302;
	font-family: Enigmatic;
	font-size: 28px;}
a{
	text-decoration: none;}
/*==================================== content =================================================*/
#body_wrappear{
	margin: 0px auto;
	width: 960px;
	background-color: #f8f8f8;
    box-shadow: 0 0 8px #999999;}
#top_black{
	border: 3px solid #000;}
#top_navi{
	border-bottom: 5px dotted #6AAAD9;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	padding: 0px 5px 10px 5px;
	margin-bottom: 15px;}
#logo{
	margin-left: 25px;
	padding-top: 20px;
	float: left;}
#searchwrapper{
	float: right;
	padding-right: 20px;
	padding-top: 60px;}
#search {
	width: 50px;
    margin: 2px;}
#search_text{
    width: 150px;
	padding-left: 10px;
    font-size: 14px;
    font-family: Montserrat, sans-serif;
    border: 0 none;
    height: 52px;
    color: white;
    outline: none;
    background: #000000;
    float: left;
    box-sizing: border-box;
    transition: all 0.15s;}
::-webkit-input-placeholder { /* WebKit browsers */
    color: white;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: white;}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: white;}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: white;}
#search_text:focus {
    background: #F0AE49;}
#search_button {
    border: 0 none;
    background: #000000 url(../../images/search-submit.png) center no-repeat;
    width: 60px;
    float: left;
    padding: 0;
    text-align: center;
    height: 52px;
    cursor: pointer;}
#btn{
	text-align: center;
	padding: 10px;}
/*==================================== Footer =================================================*/
#Footer{
	background-color: #111111;}
.copy_para{
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	font-size: 14px;
	margin-left: 20px;
	padding: 20px;
	margin-top: 10px;}
.st-line{
		width: 960px;}
.navigation{
	float: left;
	color: #FFF;
	width: 700px;}
.foot_menu{
	float: left;
	margin-top: 20px;
	margin-left: 350px;}
li{
	float: left;
	margin-right: 20px;
	list-style: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;}
li.current a{
	color: #f9d51f;
	text-decoration: underline;}
li a{
	color: #f8f8f8;}
li :hover{
	color: #f9d51f;}
.logo_img{
	float: left;
	width: 260px;}
h1.main{
	text-align: center;
	margin-top: 50px;
	font-family: "KievitWeb","Arial";
	font-size: 1.75em;
	line-height: 1.25em;
	font-weight: bold;}
/*==================================== Course =================================================*/
#slider_table_up{
	margin-left: 10px;}
#background-image{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	text-align: left;
	border-collapse: collapse;}
#background-image th{
	padding: 12px;
	font-weight: normal;
	font-size: 14px;
	color: #339;
	width: 300px;}
#background-image th :hover{
	color: #FE0000;}
#background-image td{
	padding: 9px 12px;
	color: #669;
	border-top: 1px solid #fff;
	width: 300px;}
#background-image tfoot td{
	font-size: 11px;}
#background-image tbody td{
	background: url(../../images/back.png);}
#background-image tbody tr:hover td{
	color: #339;
	background: none;}
.me{
	cursor: pointer;}

/*************************************** Slider *************************************/
.nivoSlider{position:relative;}
.nivoSlider img{position:absolute;top:0;left:0;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0;left:0;width:100%;height:100%;border:0;z-index:60;display:none;margin:0;padding:0;}
.nivo-slice{display:block;position:absolute;z-index:50;height:100%;}
.nivo-caption{position:absolute;left:0;bottom:0;background:#000;color:#fff;opacity:0.8;width:100%;z-index:89;}
.nivo-caption p{margin:0;padding:5px;}
.nivo-caption a{display:inline!important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{position:absolute;top:45%;z-index:99;cursor:pointer;}
.nivo-prevNav{left:0;}
.nivo-nextNav{right:0;}
.nivo-controlNav a{position:relative;z-index:99;cursor:pointer;}
.nivo-controlNav a.active{font-weight:700;}

#slider{position:relative;min-height:220px;background:#202834  url(../../images/loading.gif) no-repeat 50% 50%;-moz-box-shadow:0 0 10px #333;-webkit-box-shadow:0 0 10px #333;box-shadow:0 0 10px #333;margin:30px 30px 60px; width:900px}
#slider img{position:absolute;top:0;left:0;display:none;}
#slider a{border:0;display:block;}
.nivo-controlNav{position:absolute;left:47%;bottom:-30px;}
.nivo-controlNav a{display:block;width:10px;height:10px;background:url(../../images/bullets.png) no-repeat;text-indent:-9999px;border:0;margin-right:3px;float:left;}
.nivo-controlNav a.active{background-position:-10px 0;}
.nivo-directionNav a{display:block;width:30px;height:30px;background:url(../../images/arrows.png) no-repeat;text-indent:-9999px;border:0;}
a.nivo-nextNav{background-position:-32px 0;right:15px;}
a.nivo-prevNav{left:15px;}
.nivo-caption a{text-decoration:underline;}
.page_nav li a.un_active {
    background-color: #F2F2F2;
    border: 1px solid #EAEAEA;
    color: #999999;
}
.page_nav li a {
    background-color: white;
    border: 1px solid #29BAE9;
    border-radius: 2px 2px 2px 2px;
    color: #000000;
    display: block;
    height: 21px;
    line-height: 20px;
    padding: 0 5px;
    text-decoration: none;
}

.page_nav li a.p_active {
    background-color: #5F9FCD;
    border: 1px solid #3977A6;
    color: #FFFFFF;
}

.page_nav {
    float: right;
    margin-right: 15px;
}

.page_nav li {
    float: left;
    list-style: none outside none;
    margin-left: 0 !important;
    margin-right: 7px;
}

.copy{
background-color: #202020 !important;
box-shadow: 0 3px 6px -3px #111111 inset;
color: #808080 !important;
padding: 12px 10px 12px 0px;
text-align: right;
}

.copy_txt:hover{
color: #FFF;
}

.dash:hover{
border-bottom: dotted 2px #F9D51F;
}
